# Gimp.param_spec_export_options

    function param_spec_export_options(name: String, nick: String, blurb: String, flags: GObject.ParamFlags): GObject.ParamSpec {
        // Gjs wrapper for gimp_param_spec_export_options()
    }

Creates a new #GimpParamSpecExportOptions specifying a #G_TYPE_INT property.

See g_param_spec_internal() for details on property names.

Since 3.0

name

  Canonical name of the property specified.

nick

  Nick name of the property specified.

blurb

  Description of the property specified.

flags

  Flags for the property specified.

Returns

  The newly created #GimpParamSpecExportOptions.